.pattnerpolicy_banner {
  padding: 100px 0;
  background: url(../img/papybbg.png) no-repeat bottom / cover;
}
.pattnerpolicy_banner .flex {
  min-height: 327px;
}
.pattnerpolicy_banner .head {
  display: flex;
  flex-direction: column;
  padding-bottom: 15px;
}
.pattnerpolicy_banner h1 {
  font-size: 68px;
  font-weight: 800;
  line-height: 83px;
  color: #232323;
  margin-bottom: 21px;
}
.pattnerpolicy_banner h1 span {
  font-size: 68px;
  font-weight: 400;
  line-height: 83px;
  color: #232323;
}
.pattnerpolicy_banner span {
  font-size: 18px;
  font-weight: 400;
  line-height: 29px;
  color: #606060;
  flex: 1;
}
.pattnerpolicymain {
  padding-bottom: 90px;
  padding-top: 83px;
}
.pattnerpolicymain h2 {
  font-size: 46px;
  font-weight: 700;
  line-height: 62px;
  color: #242424;
  margin-bottom: 36px;
  margin-top: 43px;
}
.pattnerpolicymain h3 {
  font-size: 38px;
  font-weight: 700;
  line-height: 62px;
  color: #242424;
  margin-top: 41px;
  margin-bottom: 27px;
}
.pattnerpolicymain p {
  font-size: 17px;
  font-weight: 400;
  line-height: 30px;
  color: #808080;
  margin: 12px 0;
}
.pattnerpolicymain .summary {
  padding: 52px 63px;
  max-width: 806px;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(128, 128, 128, 0.25);
  margin-top: 82px;
  margin-bottom: 123px;
}
.pattnerpolicymain .summary strong {
  font-size: 30px;
  font-weight: 700;
  color: #242424;
}
.pattnerpolicymain .summary ul {
  margin-top: 24px;
}
.pattnerpolicymain .summary li {
  font-size: 17px;
  font-weight: 500;
  color: #232323;
  line-height: 47px;
  padding-left: 35px;
  position: relative;
}
.pattnerpolicymain .summary li::after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  position: absolute;
  background-color: var(--theme_color);
  top: 50%;
  left: 0;
  border-radius: 50%;
  transform: translateY(-50%);
}
.pattnerpolicybecome {
  padding-top: 39px;
  padding-bottom: 218px;
}
.pattnerpolicybecome .head {
  margin-bottom: 100px;
}
.pattnerpolicybecome .flex {
  column-gap: 3%;
}
.pattnerpolicybecome .flex .flex-i a::after {
  opacity: 0.5;
}
.pattnerpolicybecome .flex .flex-i a .text {
  padding: 112px 20px;
}
.pattnerpolicybecome .flex .flex-i a .text span {
  background-color: var(--theme_color);
  color: #fff;
  transition: all 0.3s;
  border: 1px solid transparent;
}
.pattnerpolicybecome .flex .flex-i a .text span.btn_more:hover {
  background-color: transparent;
  color: #fff;
  border: 1px solid #fff;
}
.pattnerpolicybecome .flex .flex-i a:hover .text {
  padding-bottom: 224px;
}
.pattnerpolicybecome .flex .flex-i a:hover .text span {
  background-color: #fff;
  color: var(--theme_color);
}
